@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(../fonts/inconsolata-v18-latin-regular.woff2) format('woff2'), url(../fonts/inconsolata-v18-latin-regular.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/montserrat-v14-latin-500.woff2) format('woff2'), url(../fonts/montserrat-v14-latin-500.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: local('Muli Regular'), local('Muli-Regular'), url(../fonts/muli-v16-latin-300.woff2) format('woff'), url(../fonts/muli-v16-latin-300.woff2) format('woff');
}

body {
	background-color: #FFFFFF;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	letter-spacing: 0;
	font-family: "Montserrat";
	font-size: 1.15rem;
}

::selection {
    background: #323232;
    color: #e0e0e0;
}

::-moz-selection {
    background: #323232;
    color: #e0e0e0;
}

#body .padding {
        padding: 2rem 4rem;
}

@media only all and (max-width: 600px) {
	#body .padding {
		padding: 0.5rem 1rem;
	}
}

#t5-logo {
	background: #000000;
	padding: 3px;
	/* border: 2px solid #505050; */
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

.center {
	clear: both;
	margin: auto;
	text-align: center;
}

#header {
	background: #CA0000;
	color: #fff;
	text-align: center;
	padding: 1rem;
}

.searchbox {
	margin-top: 0.5rem;
	position: relative;
	border: 1px solid #A00000;
	background: #800000;
	border-radius: 4px;
	color: #e0e0e0;
}

#sidebar {
	background-color: #202020;
}

#sidebar ul.topics > li.parent, #sidebar ul.topics > li.active {
    background: #3d454e;
    margin-left: -1rem;
    margin-right: -1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

#sidebar a {
	color: #dddddd;
}

#sidebar ul li.visited > a .read-icon {
	color: #dddddd;
	display: inline;
}

a, a:hover {
	font-weight: normal;
	color: #1694CA;
}

#body-inner p {
	/* Nix */
}

#listing a, #listing p a:hover, .padding.highlightable p a {
	font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000000;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #000000;
	text-decoration: none;
}

.p-name {
	width: 100%;
	border-bottom: 2px solid #F0F2F4;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2 a, h2 a:hover {
	text-decoration: none;
}

a.u-url {
	font-weight: normal !important;
}

#logo h4 {
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
}

#logo .slogan {
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 20px;
}

#logo {
	color: #FFFFFF;
}

#footer i {
	color: #FF0000;
}

.small {
	font-size: 0.75em;
}

/* Sitemap Ebene  ohne erstes */

li.li-level-0:not(:first-child) {
	padding-top: 2rem;
	padding-bottom: 0.25rem;
}

li.li-level-1 {
  	margin-left: 2rem;
	color: #606060;
	list-style: none;
	padding-bottom: 0.25rem;
}

/*
li.li-level-1:before {
	content: "- ";
}
*/

li.li-level-2 {
	margin-left: 4rem;
	color: #909090;
	list-style: none;
	padding-bottom: 0.25rem;
}

/*
li.li-level-2:before {
	content: "Seite ";
}
*/

li.li-level-3 {
	margin-left: 6rem;
	color: #D0D0D0;
	list-style: none;
	padding-bottom: 0.25rem;
}

/*
li.li-level-3:before {
	content: "Seite ";
}
*/

.t5-footer {
	font-size: 0.75em;
	color: #909090;
	text-align: center;
	line-height: 150%;
	padding-top: 0.5em;
}

.t5-footer a {
	font-weight: normal;
}

.t5-footer-hr {
	color: #A0A0A0;
	height: 1px;
	border: 0;
	border-bottom: 1px solid #C0C0C0;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 10px;
}

#header a {
	color: #FFFFFF;
}

.center {
	text-align: center;
}

.qrcode {
	clear: both;
	margin: auto;
	text-align: center;
}

.qrcode img {
	filter: invert(100%);
}

.meta {
	font-size: 0.8rem;
	text-align: center;
	float:right;
	clear: both;
	margin: 10px 0 20px 10px;
	padding: 3px 7px;
	background: #f0f0f0;
	border-radius: 4px;
	line-height: 150%;
	border: 2px solid #b0b0b0;
}

.meta-year {
	font-weight: bold;
	font-size: 225%;
	margin: -5px;
	margin-top: 5px;
}

.meta-date {
	font-weight: normal;
        padding: 0;
}

.meta-time {
	font-weight: normal;
        margin: 0;
        padding: 0;
}

hr.ww {
    border-bottom: 2px solid #F0F2F4;
    border-left: none;
    border-right: none;
    border-top: none;
    margin: 0 0 1.7rem 0;
    height: 0;
}

.tntsearch-powered-by {
    display: none;
}

.searchresult {
    border-left: 2px solid #F0F2F4;
    padding-left: 20px;
}

.notices {
    padding: 2px 20px 2px 20px !important;
    margin: 10px 0 !important;
}

#body img, #body .video-container {
    margin: 1rem auto;
    display: block;
    text-align: center;
}

#listing img, .e-content img {
        display: block;
        clear: both;
        margin: 20px auto 20px auto;
        /* box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, 0.33); */
        /* border: 2px solid #505050; */
}

#body-inner img {
	/* box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, 0.33); */
}

#body-inner a img:hover {
	/* box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, 0.66); */
}

#listing a img:hover {
        box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, 0.66);
}

#body a, #body-inner a {
	font-weight: normal;
	text-decoration: none;
}

#body a:hover, #body-inner a:hover {
        font-weight: normal;
        /* text-decoration: underline rgb(202, 0, 0); */
}

#underlay {
	z-index: -100;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 594px;
	height: 432px;
	background-image: url(/user/themes/vespa-t5/images/handbuch.png);
	background-repeat: no-repeat, no-repeat;
	background-attachment: scroll;
	border: 0;
}

.floatleft {
	float: left;
	clear: none;
}

.floatright {
	float: right;
	clear: none;
}

.spacer {
	height: 1rem;
}

.gallery_image_description {
	font-size: 75%;
	text-align: center;
	width: 100%;
	padding: 0.2rem 0.2rem;
	background: #e0e0e0;
	border-radius: 4px;
}

table.wptable {
	margin-bottom: 2rem;
}

.button {
	background: #1694CA;
	color: #fff;
	box-shadow: 0 3px 0 #1380ae;
	border-radius: 4px;
	padding: 0.4rem 1rem;
	font-size: 0.8em;
}

.list-last-changes li {
	list-style: none;
}

h3 {
    font-size: 1.75rem;
}

/* Dateitypen */

a[href$=".pdf"]:before {
	font-family: FontAwesome;
	content: "\f1c1\ ";
}

a[href$=".zip"]:before {
	font-family: FontAwesome;
	content: "\f1c6\ ";
}

.kruemel {
	padding-bottom: 2rem;
}

/* Alerts */

.alert {
    padding: 6px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 0;
}

.alert.alert_red {
    background-color: #900000;
    /* border-left: 10px solid #500000; */
    color: #ffffff;
}
.alert.alert_red a {
    color: #ffffff;
    text-decoration: underline;
}

.alert.alert_green {
    /* border-left: 4px solid #004000; */
    background-color: #060;
    color: #ffffff;
}

.alert.alert_green a {
    color: #ffffff;
    text-decoration: underline;
}

.alert.alert_blue {
    /* border-left: 4px solid #0000b0; */
    background-color: #006699;
    color: #ffffff;
}

.alert.alert_blue a {
    color: #ffffff;
    text-decoration: underline;
}

.alert.alert_yellow {
    /* border-left: 4px solid #b09000; */
    background-color: #ffcc00;
    color: #000000;
}

.alert.alert_yellow a {
    color: #000000;
    text-decoration: underline;
}

.alert.alert_gray {
    /* border-left: 4px solid #454545; */
    background-color: #757575;
    color: #ffffff;
}

.alert.alert_gray a {
    color: #000000;
    text-decoration: underline;
}

/* Etikett */

.etikett-gruen,
a.etikett-gruen {
    color: #ffffff;
    display: inline;
    padding: 2px 6px 2px 6px;
    background: #007d45;
    white-space: nowrap;
    border-left: 4px solid #005000;
}

.etikett-gruen i,
a.etikett-gruen i {
    color: #ffffff;
    font-size: 110%;
}

.etikett-rot,
a.etikett-rot {
    color: #ffffff;
    display: inline;
    padding: 2px 6px 2px 6px;
    background: #900000;
    white-space: nowrap;
    border-left: 4px solid #500000;
}

.etikett-rot i,
a.etikett-rot i {
    color: #ffffff;
    font-size: 110%;
}

.etikett-blau,
a.etikett-blau {
    color: #ffffff;
    display: inline;
    padding: 2px 6px 2px 6px;
    background: #006699;
    white-space: nowrap;
    border-left: 4px solid #000060;
}

.etikett-blau i,
a.etikett-blau i {
    color: #ffffff;
    font-size: 110%;
}

.etikett-schwarz,
a.etikett-schwarz {
    color: #d0d0d0;
    display: inline;
    padding: 2px 6px 2px 6px;
    background: #383838;
    white-space: nowrap;
    border-left: 4px solid #000000;
}

.etikett-schwarz i,
a.etikett-schwarz i {
    color: #ffffff;
    font-size: 110%;
}

.etikett-grau,
a.etikett-grau {
    color: #ffffff;
    display: inline;
    padding: 2px 6px 2px 6px;
    background: #757575;
    white-space: nowrap;
    border-left: 4px solid #454545;
}

.etikett-grau i,
a.etikett-grau i {
    color: #ffffff;
    font-size: 110%;
}

.dim {
    opacity: 33%;
}

/* Anpassung h1 */

h1 {
    font-size: 2em;
}